How to install ruby-asset-sync on Debian Unstable (Sid)